Jump to content

cond080

  • Posts

    17
  • Joined

  • Last visited

  1. actually doesn't work python script like this: import time import OPi.GPIO as GPIO GPIO.setboard(GPIO.PCPCPLUS) # Orange Pi PC board GPIO.setmode(GPIO.BCM) RELAIS_1_GPIO = 20 GPIO.setup(RELAIS_1_GPIO, GPIO.OUT) # GPIO Assign mode GPIO.output(RELAIS_1_GPIO, GPIO.LOW) # out GPIO.output(RELAIS_1_GPIO, GPIO.HIGH) # on
  2. hello there, and Happy New Year I have OPI PC PLUS, and it was unused for a while , then I did update upgrade it and since this time my old python scripts doesn't work at all it looks like scripts turn on OK but nothen happend I use OrangePi.GPIO 0.6.3
  3. hello , I have Opi lite 2 I want to use it as low load server with minimal power consumption (min temp) I edited /etc/default/cpufrequtils like that min_speed=120000 max_speed=480000 governor=ondemand but it works on 888mhz constantly with load and without load (image 2) Ps: I have also OPi PC+ and edit of cpufrequtils works ok on it (image 1) what am I do wrong, or maybe armbian-config monitor doesn't work properly ? ARMBIAN 5.67.181202 nightly Ubuntu 18.04.1 LTS 4.19.4-sunxi64
  4. thank you I'll try what a %#*$_$* beautiful board OPi lite 2 ! (no)
  5. Hello I have Opi lite 2 + 28byj-48 driver and step motor, and I want to play around, but can't find RPi.GPIO for OPi lite 2, how can I make it work ? I find pretty good example with raspberry pi http://www.raspberryproject.pl/en/automation/28byj-48-stepper-motor-raspberry-pi/ , I rearranged GPIOs to fit my board but I have error: File "testy.py", line 4, in <module> import RPi.GPIO as GPIO ModuleNotFoundError: No module named 'RPi' Welcome to ARMBIAN 5.67.181116 nightly Ubuntu 18.04.1 LTS 4.19.2-sunxi64
  6. thanks, I'll wait for major update, but now I try to work with fimware from EACHLINK H6 Mini
  7. how can I force set HDMI output like 1024x768 60hz or something like that? hello I have OPI lite 2, I use Armbian_5.61.180927_Orangepilite2_Ubuntu_bionic_dev_4.18.10.img, when I boot OPI I can see preboot information then after 1-3 sec I have no signal on my monitor I tried different hdmi cables without luck uname -a Linux orangepilite2 4.18.11-sunxi64 #312 SMP Sun Sep 30 00:22:52 CEST 2018 aarch ps: monitor dell 2414h I tried different OS like android (native, zidoo h6 pro, beelink gs1) also ubuntu 16.04 without any monitor issue, at least video output worked at any cases but they have another issues
  8. please share template folder from orange pi pc+ etc/rpimonitor/template
  9. error output: sudo dpkg -i rpimonitor_2.12-r0_all.deb Selecting previously unselected package rpimonitor. (Reading database ... 74105 files and directories currently installed.) Preparing to unpack rpimonitor_2.12-r0_all.deb ... Unpacking rpimonitor (2.12-r0) ... dpkg: dependency problems prevent configuration of rpimonitor: rpimonitor depends on librrds-perl; however: Package librrds-perl is not installed. rpimonitor depends on libhttp-daemon-perl (>= 6.0.0) | libwww-perl (<< 6.0.0); however: Package libhttp-daemon-perl is not installed. Package libwww-perl is not installed. rpimonitor depends on libjson-perl; however: Package libjson-perl is not installed. rpimonitor depends on libipc-sharelite-perl; however: Package libipc-sharelite-perl is not installed. rpimonitor depends on libfile-which-perl; however: Package libfile-which-perl is not installed. dpkg: error processing package rpimonitor (--install): dependency problems - leaving unconfigured Processing triggers for systemd (229-4ubuntu21.4) ... Processing triggers for ureadahead (0.100.0-19) ... Processing triggers for man-db (2.7.5-1) ... Errors were encountered while processing: rpimonitor
  10. shoud I install rpimonitor first with dependencies and then . downgrade it with .dpkg -i rpimonitor_2.12-r0_all.deb . ?
  11. Oh I forgot to say I did : sudo apt autoremove rpimonitor to completely remove rpimonitor to install it fresh
  12. something missing after installation, I guess some dependencies web interface shows ERROR: Can not get information (dynamic.json) from RPi-Monitor server.
  13. I tried also : sudo aptitude install rpimonitor=2.9.1 no luck, it want install version 2.13-beta6
  14. can't do this, it says sudo dpkg --install rpimonitor_2.9.1-1_all.deb dpkg-deb: error: 'rpimonitor_2.9.1-1_all.deb' is not a debian format archive sorry I not very good in linux
×
×
  • Create New...